<script language="vb" runat="server">
Dim sUsername, sPassword
Dim aStyle()
Dim aToolbar()
</script>
<%
sUsername = "admin"
sPassword = "admin"

Redim aStyle(1)

aStyle(1) = "coolblue|||blue|||coolblue|||/uploadfile/|||550|||350|||rar|zip|pdf|doc|xls|chm|hlp|||swf|||gif|jpg|jpeg|bmp|||rm|mp3|wav|mid|midi|ra|avi|mpg|mpeg|asf|asx|wma|mov|||gif|jpg|jpeg|bmp|||500|||100|||100|||100|||100|||1|||1|||EDIT|||1|||0|||0|||||||||1|||0|||标准风格|||1|||zh-cn|||0|||500|||300|||0|||千博企业网站管理系统|||000000|||12|||宋体||||||0|||jpg|jpeg|||100|||FFFFFF|||1|||1|||gif|jpg|bmp|wmz|||100|||100|||1|||66|||17|||5|||5|||0|||100|||100|||1|||5|||5|||88|||31|||1|||0"

Redim aToolbar(3)

aToolbar(1) = "1|||TBHandle|FormatBlock|FontName|FontSize|Bold|Italic|UnderLine|StrikeThrough|TBSep|SuperScript|SubScript|UpperCase|LowerCase|TBSep|JustifyLeft|JustifyCenter|JustifyRight|JustifyFull|||格式工具栏|||1"
aToolbar(2) = "1|||TBHandle|Cut|Copy|Paste|PasteText|FindReplace|Delete|RemoveFormat|TBSep|UnDo|ReDo|SelectAll|UnSelect|TBSep|OrderedList|UnOrderedList|Indent|Outdent|ParagraphAttr|TBSep|ForeColor|BgColor|BackColor|BackImage|TBSep|RemoteUpload|LocalUpload|ImportWord|ImportExcel|||常用工具栏|||2"
aToolbar(3) = "1|||TBHandle|Image|Flash|Media|File|GalleryMenu|TBSep|TableMenu|FormMenu|ShowBorders|TBSep|Fieldset|Iframe|HorizontalRule|Marquee|CreateLink|Anchor|Map|Unlink|TBSep|Symbol|Emot|Art|NowDate|NowTime|Quote|TBSep|Maximize|About|||高级工具栏|||3"
%>